Subject: Re: Industry Vibrations
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Wed, 8 Feb 95 04:30:06 EST

> This just in....
> SGI/Wavefront/Alias announce merger, new software entity to be own
> by SGI.

Now for the battle of the century:

SGI-Wavefront-TDI-Alias vs. Softimage-Microsoft

Siggraph should be interesting this year.

Perhaps SESI, Vertigo, and ElectroGIG should merge and join the battle.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson               (603) 424-1829       *
     *         Fusion Films Inc.           [email-masked]     *
     *     Radiant Image Productions                              *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~